


/*			DEALERS			*/
.post-type-archive-dealer #content #inner-content, .post-type-archive-retailer #content #inner-content  {padding: 0; position: relative;}
#dealers-map {position:relative; border-bottom:1px solid #FFF200; }
#dealers-map #map-canvas {height:100vh; height: calc(var(--vh, 1vh) * 100); margin-left: 0; transition: all 0.5s; }
#dealers-map #dealer-details {position: absolute; right:-100%; top:0; z-index: 21; width:45%; height: 100%; transition: all 0.5s;
	color:#FFF; overflow-y: auto; color:#FFF; }
#dealers-map.showing #dealer-details {right:0;}

#dealers-map #dealer-details .texture {padding:3rem 3rem 2rem;}
#dealers-map #dealer-details .dealer-type {color:#FFF200; margin-bottom: 2rem;}
#dealers-map #dealer-details table {font-size:0.85rem;}
#dealers-map #dealer-details td {padding:5px 10px; line-height: 1.2em;}
#dealers-map #dealer-details .contact {background:#FFF200;}
#dealers-map #dealer-details .contact .phone a.button {font-size:1rem;}
#dealers-map h6 {border-bottom:1px solid #999; margin-bottom: 0.5em; padding:0 10px;}



#dealers-search {position:absolute; top:50%; left: 0; right: 0; margin-top: -60px; z-index: 20; pointer-events:none;}
#dealers-search .searchform {position: relative; padding: 32px 48px 36px; pointer-events:auto;  }
#dealers-search fieldset {padding: 0 48px;}
#dealers-search input {width:100%; border:none; border-bottom:1px solid #FFF200; margin: 0; box-shadow: none; text-transform: uppercase; 
	   background: transparent; color:#FFF;  }
#dealers-search i {position:absolute; top:50%; transform: translateY(-50%); color:#FFF200; transition: all 0.35s;}
#dealers-search i:hover {color:#FFF;}
#dealers-search i.fa-location { left:32px; }
#dealers-search i.fa-search { right:32px; }
#dealers-search i.fa-times {top:15px; right:10px;}


/*		SINGLE DEALER		*/
.single-dealer #heroes {height:100vh; position: relative;  }
.single-dealer #heroes img {width:100%; height: 100%; object-fit: cover; object-position: 50% 50%;}
.single-dealer #heroes:after {content:""; position: absolute; width:50%; top:0; left: 0; height: 100%; background: linear-gradient(to right, rgba(0,0,0,0.25), rgba(0,0,0,0));}
.single-dealer #heroes .content {position: absolute; left:0; top:25vh; color:#FFF; width: 60%; z-index: 2; padding:0 4rem;}
.single-dealer .contact-map {margin-top: -9rem; position: relative; z-index: 2;}
.single-dealer .map {padding-top:9rem; padding-bottom: 4rem;}
.single-dealer #map-canvas {height: 100%;}
.single-dealer .contact {background: #FFF200;}
.single-dealer .content {padding:2rem; }
.single-dealer .address {margin: 4rem 0 2rem;}
.single-dealer .opening {background: #222222;}
.single-dealer .opening .content {padding:1rem 0.5rem;}
.single-dealer .opening .content td {font-size:0.85rem; padding: 0.35rem 0.75rem;}
.single-dealer .opening .content .cell {padding: 0 0.75rem;}
.single-dealer #inner-content #main article {margin-top: 8rem;}
.single-dealer #inner-content .wp-block-quote {transform: translateX(8rem); background:#F2F1F0; color:#000; padding: 2rem; margin: 2rem 0;}
.single-dealer #inner-content .wp-block-quote p {color:#000}
.single-dealer .phone {font-size: 1.6rem; padding: 0.25rem 0; }
.single-dealer .vehicles {margin-top: 4rem;}

#dealer-contact-form {width:50%; background:#FFF; z-index: 100;}
#dealer-contact-form .texture {padding: 2rem 4rem;}
@media screen and (max-width: 63.9375em) {
    .single-dealer #heroes {height: 60vh;}
    .single-dealer #heroes .content {padding: 0 2rem;}
    .single-dealer .contact-map {margin: 0;}
    .single-dealer .map {padding: 0; height: 300px; order:2;}
    .single-dealer .vehicles {margin: 0;}
    .single-dealer #inner-content #main article {margin: 4rem 0;}
    .single-dealer #inner-content .wp-block-quote {transform: none; margin: 2rem -2rem;}
}

/*		FINANCE			*/
#finance {background: #13181F; width:100%; max-width:100%; z-index: 101; height:100%;}
#finance .title {margin:1rem 1rem; font-size:1rem; text-transform: uppercase; display:flex; gap:2rem;}
#finance .title i {line-height:1em; display: block;}
#finance h5 {margin-bottom: 0.5em;}
#finance .progression {display:flex; margin: 0; padding: 0; background:#F3F3F3; color:#999; box-shadow: 0 0 20px rgba(0,0,0,0.2); position: relative}
#finance .progression li {flex-grow:1; padding: 10px 15px; list-style: none; text-transform:uppercase; transition: all 0.5s; cursor:pointer;}
#finance .progression li:hover {background:#FFF200; color:#000; }
#finance .progression li:hover a {color:#000;}
#finance .progression li.active {background:#FFF200; color:#000; }
#finance .progression li.complete {color:#000; }
#finance .texture {display:flex; flex-direction:column; height:100%; }
#finance .texture > h3 {flex-shrink:1; padding: 0 2rem;  color:#FFF; }
#finance .pages {padding: 2rem; }
#finance .products label, #finance .delivery label {font-size:1rem; padding: 1rem; background:#f3f3f3; margin-bottom: 1rem; cursor:pointer; transition:all 0.5s; }
#finance .products label:hover, #finance .delivery label:hover { background:#E3E3E3; }
#finance .products label.selected, #finance .delivery label.selected { background:#FFF200 !important; }
#finance .products label h5, #finance .delivery label h5 {font-size:1.4rem; margin:0.5rem 0 0.75rem; }
#finance .products label p, #finance .delivery label p {text-transform:none; font-size:0.85rem;}
#finance .products .product {display:flex; align-items:center;}
#finance .products .product div {flex-grow:1;}
#finance .products .product video {width:33%; max-width:300px; margin-left:2em; }
#finance .delivery .price {font-size:1.4em;}
#finance .calculator {flex-grow: 1; overflow-y:auto; background: #FFF; -webkit-overflow-scrolling: touch;}
#finance .calculator > div {border-top:1px solid #CCC; padding-bottom: 1em;}
#finance .calculator > div:first-child {border-top:none;}
#finance input[type=range] {width:100%; display: block;}
#finance .buttons {display:flex; flex-direction: row; margin:0 -5px; }
#finance .pages .buttons {flex-wrap: wrap;}
#finance .buttons > * {margin:5px; flex-wrap:nowrap;}
#finance .button.small {font-size:0.85em; padding-top:0.7em; padding-bottom:0.5em; padding-left: 2em; }
#finance .partexchange-vehicle {background:#f3f3f3; padding:1em; margin:1em 0; }
#finance .partexchange-vehicle .question {border-bottom: 1px dashed #CCC; margin-bottom: 1em; padding-bottom: 1em;}
#finance .partexchange-vehicle .question label {text-transform: none; font-size:1rem;}
#finance .partexchange-vehicle .question.select::after {content:none;}
#finance .partexchange-vehicle .question .question-select {display:flex; flex-wrap:wrap;}
#finance .partexchange-vehicle .question .question-select .question-select-option {vertical-align: middle; }
#finance .partexchange-vehicle .question .question-select .question-select-option.selected { background:#FFF200 !important; }
#finance .partexchange-vehicle .question:not(.hasdescription) {padding-bottom: 1em;}
#finance .partexchange-vehicle .question:not(.hasdescription) label {margin-right: 0.5em;}
#finance .partexchange-vehicle .question:not(.hasdescription) .question-select input {margin-bottom: 0;}
#finance .partexchange-vehicle .question.hasdescription .question-select {flex-direction: row;}
#finance .partexchange-vehicle .question.hasdescription .question-select .question-select-option
	{flex-grow:1; width:20%;  background: #f3f3f3; padding: 1em; font-size:1rem; min-width:250px; }
#finance .partexchange-vehicle .question .question-select .question-select-option { padding: 5px 20px 5px 5px; cursor: pointer; transition:background 0.5s;}
#finance .partexchange-vehicle .question.hasdescription .question-select .question-select-option:hover { background:#E3E3E3;}
#finance .partexchange-vehicle .question [type=radio] {width:20px; height: 20px; vertical-align: text-top; margin-right: 5px;}
#finance .partexchange-vehicle .question.currency input {position: relative; padding-left: 40px;}
#finance .partexchange-vehicle .question.currency {position:relative}
#finance .partexchange-vehicle .question.currency::after {content:"£"; position:absolute; bottom:2rem; left:10px; z-index: 2; display: inline-block; padding: 7px 5px;}
#finance .partexchange-vehicle .question ul {font-size:0.85em; list-style: none; margin: 0; padding: 0; font-weight:normal; text-transform:none; line-height:1.5em;}
#finance .partexchange-vehicle .question ul label {cursor: pointer;}
#finance .partexchange-vehicle.valuation h5 {margin-top:0;}
#finance .partexchange-vehicle.valuation table {margin-bottom:1em;}
#finance .partexchange-vehicle.valuation tr.equity {background: #FFF; font-weight: bold; transition: all 0.5s;}
#finance .partexchange-vehicle.valuation tr.equity.selected {background: #FFF200;}
#finance .partexchange-vehicle.valuation tr.equity td {padding:10px;}
#finance .control {margin-bottom:1em; background: #F3F3F3; padding: 1em; }
#finance .range {font-size:0.8em;}
#finance .range input {margin-bottom: 5px;}
#finance .value {font-size:0.9em; border-bottom:1px solid #e9e9e9; margin-bottom: 0.25em;}
#finance .value:first-child {border:none;}
#finance .actions {padding:0.75rem 1rem !important; background:#f3f3f3; box-shadow: 0 0 20px rgba(0,0,0,0.2); position: relative }
#finance .actions .buttons {justify-content: space-between;}
#finance .actions .buttons > * {flex-basis:auto;}
#finance .terms {background:#f3f3f3; padding:2em; font-size:0.9em;  }
#finance div.primary {background:#fff200; padding:2em; font-size:0.9em;  }
#finance table {font-size:0.9em; line-height:1.2em; margin: 0; width:auto; min-width:100%;}
#finance table tr.border {border-bottom:1px solid rgba(0,0,0,0.15);}
#finance table tr:nth-child(even) {background:rgba(0,0,0,0.05);}
#finance table td {vertical-align: top; padding:8px 10px; }
#finance table td .small {font-size:0.85em; padding: 10px 0 0; display: block; }
#finance table tr.detail td:nth-child(1) {padding-left: 1.5rem;}
#finance table tr.detail td:nth-child(2) {padding-right: 1.5rem;}
#finance .quote {margin-bottom:1em; background:#F3F3F3; padding:1.25em 1em 1em; }
#finance .quote .info {font-size:0.85em; padding: 10px 0 0; display: block; }
#finance .checkout {flex-grow:1;}
#finance .checkout iframe {width:100%; height:100%; border:none;}
#finance .cw-checkout, #finance .cw-apply {width:100%;}
#finance #checkoutjourney.disabled .cw-checkout {pointer-events: none; background:#C1C0BF;   }
#finance .idd, #finance .dan, #finance .kyc {background:#F3F3F3; padding: 1.5rem 1rem 1rem; margin-bottom: 2rem;}
#finance .idd.read, #finance .dan.read, #finance .kyc.valid {background: #FFF200;}
#finance .idd h5, #finance .dan h5 {margin-bottom: 0;}
#finance .dan ol ol {list-style:lower-latin;}
@media screen and (min-width: 64em) {
	#finance .quote h4 {margin-top:0;}
	#finance .quote-controls {display:flex; justify-content: space-between;}
	#finance .quote-controls > * {flex-basis:50%;}
	#finance .quote-controls .controls {margin-right:1em;}
}
@media screen and (max-width: 63.9375em) {
	#finance {width:100%;}
}
@media screen and (max-width: 39.9375em) {
	#finance .texture {padding: 0.5rem 0 0;}
	#finance .texture > h3 {padding: 0 1rem; font-size:1.4em;}
	#finance .actions {padding:0.5rem 1rem !important;  }
	#finance-calculator {padding: 1rem; }
	#finance .progression li span {display:none;}
	#finance .progression li.active span {display:inline;}
	#finance .pages {padding: 1rem; }
	#finance .partexchange-vehicle .question.hasdescription .question-select .question-select-option {width:auto;}
	#finance .products .product {flex-direction: column;}
	#finance .products .product video {width:100%; margin:0 0 1em; max-width: none; order:-1;}
	#finance .actions .button {padding-top:1rem; padding-bottom:0.8rem; padding-left: 1rem;}
        #finance .actions .button.secondary {padding-right: 1rem;}
}
@media screen and (max-height: 600px) {
	#finance .texture > h3 {padding: 0 1rem; font-size:1.4em;}
	#finance .texture {padding: 0.5rem 0 0;}
	#finance .actions {padding:0.5rem 1rem !important;  }
}

#finance_au {height:760px; max-height:100vh; display:flex;}
#finance_au .close-button {position:absolute; top:0.5rem; right:0.5rem; font-size:2.5rem; }
#finance_iframe {height:75vh;width:100%;border:none;}
@media screen and (max-width: 39.9375em) {
	#finance_iframe {height: 100%;}
}



/*		ACCESSIBE		*/
body .acsb-trigger {z-index:2 !important;}
body .acsb-trigger-icon path, body .acsb-trigger-icon circle {fill:#000 !important;}
body .acsb-trigger .acsb-trigger-icon svg path, 
	body .acsb-trigger .acsb-trigger-icon svg g, 
	body .acsb-trigger .acsb-trigger-icon svg circle, 
	body .acsb-trigger .acsb-trigger-icon svg rect, 
	body .acsb-trigger .acsb-trigger-icon img path, 
	body .acsb-trigger .acsb-trigger-icon img g, 
	body .acsb-trigger .acsb-trigger-icon img circle, 
	body .acsb-trigger .acsb-trigger-icon img rect, 
	body .acsb-trigger .acsb-trigger-icon .acsb-entity path, 
	body .acsb-trigger .acsb-trigger-icon .acsb-entity g, 
	body .acsb-trigger .acsb-trigger-icon .acsb-entity circle, 
	body .acsb-trigger .acsb-trigger-icon .acsb-entity rect
		{fill:#4F4F4F !important;}

body .acsb-widget .acsb-popup.acsb-language-popup .acsb-languages .acsb-language .acsb-language-flag,
	body .acsb-widget .acsb-main .acsb-header .acsb-language .acsb-language-flag {display:none !important;}
		
		
/*		LOCALE DETECTION		*/
.detected-language {background:#FFF200; color:#000; min-width: 100%; position: relative; pointer-events: all;
	display: flex; justify-content: center; align-items: center; overflow: hidden; height:0; gap:1rem;
	transition:height 0.5s cubic-bezier(0,0.66,0.33,1);}
.detected-language.active {height:80px;}
body.short-header .detected-language.active {height:64px;}
.detected-language select {margin: 0;  }
.detected-language a.select i {font-size:1.6em;}
.detected-language a.button {padding:0.5rem 1rem; }
.detected-language a.button:after {content:none;}
@media screen and (min-width: 40em) {
    .detected-language .holder select {max-width:150px;}
    .detected-language p {margin-bottom: 0; margin-right: 15px; }
}
@media screen and (max-width: 39.9375em) {
    .detected-language {font-size: 0.9em; padding:0 50px 0 1rem;}
    .detected-language.active {padding:0.5rem 50px 0.5rem 1rem; height: 64px;}
    .detected-language p {margin-bottom: 0; line-height: 1.2em; padding-right: 10px; display: none;}
}



/*		BLOCK: GALLERY		*/
.single-story .gallery-section {position:relative;}
.single-story .gallery-section i.fa {background:transparent; color:#FFF200; font-weight: 100; font-size: 3em; position: absolute; top:50%; transition:all 0.5s; 
	cursor: pointer; transform: translateY(-50%);}
.single-story .gallery-section i.fa:hover {color:#FFF;}
.single-story .gallery-section i.fa-chevron-left {left:0.5em;}
.single-story .gallery-section i.fa-chevron-right {right:0.5em;}



/*		BLOCK: STORY GRID		*/
.block-story-grid {background:#062E28; }
.block-story-grid .intro {position: absolute; top:150px; left:0; right:0; z-index: 2;}
.block-story-grid .cell {cursor: pointer; position: relative; }
.block-story-grid .story .imagery {background-position: center; background-size: cover; transition: all 0.5s;  }
.block-story-grid .story .content {position:absolute; left:4em; right:4em; text-align: right; bottom:2em; color:#FFF; 
	transition: all 0.5s;}
.block-story-grid .story .content h3 {font-size:2em; margin: 0 0 .25em; padding-right: 50px; line-height: 1.2; }
.block-story-grid .story .content a {color:#FFF; transition: all 0.5s; margin-top: 0.5em; display: inline-block;}
.block-story-grid .story .content a:hover {color:#FFF200;}
.block-story-grid .story .content p {margin-bottom: 0;}
.block-story-grid .story:hover .imagery {filter: brightness(0.75);}
.block-story-grid .story:hover .content {margin-bottom: 10px;}
.block-story-grid .medium-6 .story .content {text-align: left; left:2em; right:2em;}
.block-story-grid .medium-6 .story .content a {position:absolute; right:0; bottom:0;}
.block-story-grid ul.csrgoals {list-style: none; margin: 0; padding: 0; position: absolute; top:2em; right:2em; z-index: 10;}
.block-story-grid ul.csrgoals li {width:50px; display: inline-block; margin-left: 10px;}
@media screen and (max-width: 63.9375em) {
}
@media screen and (max-width: 39.9375em) {
	.block-story-grid ul.csrgoals {top:1em; right:1em;}
	.block-story-grid .story .content {left:1em !important; right:1em !important; bottom:1em;}
	.block-story-grid .story .content h3 {font-size: 1.6em;}
}



.single-story .heroheader {position:relative;}
.single-story .heroheader .title {position:absolute; bottom:0; left:0; right:0; z-index: 20; color:#FFF; padding: 2em 0 5em;
	background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.5)); }
.single-story .heroheader .title h1 {margin-bottom: 0; font-size:3em; margin-top: 0;}
.single-story .heroheader .title h1 span {position:relative; display: inline-block; padding: 10px 0 0 0;}
.single-story .heroheader i.fa.flag-icon {width:24px; height:24px;}
.single-story .heroheader .title .model { text-transform: uppercase; font-weight: 900; transition: all 0.5s;}
.single-story .heroheader .title a {color:#FFF;}
.single-story .heroheader .title a:hover {color:#FFF200;}
.single-story .wp-block-group {padding:4rem; max-width:800px; margin:0 auto;}
.single-story .wp-block-group:first-child p:first-child {font-size:1.4rem;}
.single-story .heroheader .title {padding: 4rem 2rem 2rem;}
.single-story #main {padding:0 0 0;}
@media screen and (min-width: 40em) {
	.single-story .heroheader .title {padding: 4rem 3rem 2rem;}
	.single-story #main {padding:0 0 0;}
}
@media screen and (min-width: 64em) {
	.single-story .heroheader .title {padding: 4rem 4rem 2rem;}
	.single-story #main {padding:0 0 0;}
}




/*		STORIES			*/
.post-type-archive-story .intro {position: absolute; top:15vh; left:0; right:0; z-index: 2;}
.post-type-archive-story .intro {color:#FFF200;  padding:2rem;}
.post-type-archive-story .intro h1 {word-break: break-all; line-height: 0.85em;}
.post-type-archive-story .intro h1 span {display:inline-block;}
.post-type-archive-story .story {cursor: pointer; position: relative; }
.post-type-archive-story .story .imagery {background-position: center; background-size: cover; transition: all 0.5s; height:100vh; }
.post-type-archive-story .story .imagery img {width:100%; height: 100%; object-fit: cover; object-position: center; }
.post-type-archive-story .first .story .imagery {height: 100vh; height: calc(var(--vh, 1vh) * 100); padding-bottom: 0 !important;}
.post-type-archive-story .cell.large-6 .story .imagery {height:33vw;}
.post-type-archive-story .story .content {position:absolute; left:4em; right:4em; text-align: right; bottom:2em; color:#FFF; 
	transition: all 0.5s;}
.post-type-archive-story .story .content .model {font-weight:900; text-transform: uppercase;}
.post-type-archive-story .story .content a {color:#FFF; transition: all 0.5s; margin-top: 0.5em; display: inline-block;}
.post-type-archive-story .story .content a:hover {color:#FFF200;}
.post-type-archive-story .story .content p {margin-bottom: 0;}
.post-type-archive-story .story:hover .imagery {filter: brightness(0.75);}
.post-type-archive-story .first .story:hover .imagery {filter: none;}
.post-type-archive-story .story:hover .content {margin-bottom: 10px;}
.post-type-archive-story .medium-6 .story .content {text-align: left; left:2em; right:2em;}
.post-type-archive-story .medium-6 .story .content a {position:absolute; right:0; bottom:0;}
@media screen and (max-width: 63.9375em) {
}
@media screen and (max-width: 39.9375em) {
    .post-type-archive-story .cell:not(.first) .story .imagery {height:100vw !important;}
    .post-type-archive-story .story .content {left:1em !important; right:1em !important; bottom:1em;}
}



/*		MILESTONES			*/
.post-type-archive-milestone {background:#000;}
#timeline {margin-top: 80px;  color:#FFF;}
#timeline .milestone {background-position: 50% 50%; background-size: cover; font-size:0.875rem; padding: 2rem; cursor: pointer;}
#timeline .milestone, #timeline .year {display: flex; flex-direction: column; justify-content: center;}
#timeline .milestone h5 {margin-bottom:0.5em;}
.post-type-archive-milestone #details-panel-right {width:600px; z-index:150; }
.post-type-archive-milestone #details-panel-right .date {padding:2rem; font-size:2rem; display: block;}
.post-type-archive-milestone #details-panel-right h4 {margin-bottom: 0.5em;}
.post-type-archive-milestone #details-panel-right picture, .post-type-archive-milestone #details-panel-right img {width:100%;}
